### A free/open-source library for quantitative finance

Classes
ql/experimental/barrieroption/perturbativebarrieroptionengine.hpp File Reference

perturbative barrier-option engine More...

`#include <ql/instruments/barrieroption.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for perturbativebarrieroptionengine.hpp:

## Classes

class | PerturbativeBarrierOptionEngine
| perturbative barrier-option engine More...

## Detailed Description

perturbative barrier-option engine